/* -------- Develope by Mohd. Sakeem khan -------------*/

/* #Page Styles
================================================== */
#pull{ display:none !important;}
.clr{
	margin:0;
	padding:0;
	font-size:0;
	height:0;
	clear:both;
	}
	/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
#pull{ display:block  !important;}
#container{width:95%; margin:0 auto !important; padding-left:2%; padding-right:2%;}
nav{
    border-bottom: 0 none;
    margin-top:-4px;
    padding-bottom: 10px !important;
    width: auto;
	width:100%;
   }
nav ul li{background:none !important; line-height:normal; display:block; margin:0px; padding:0px !important; float:none !important;}
nav ul li a{display:block !important; padding:7px 0 !important; height:auto; line-height:normal; font-size:13px; margin:0px;
    border-top:1px solid #f9b0ba;
	color:#fff !important;
  }
nav a{text-align: left;	text-indent:5px; text-decoration:none; font-size:16px; color:#c4c4c4;}
nav a:hover{background:none; color:#000; text-decoration:none;}		
nav ul{display: none; height: auto !important; width:100%; padding-top:10px !important; background:#8e1929}
nav a#pull {
  padding:10px 0 0px 0px;
  display: block;	
  width:100%; 
  position:relative;
  color: #fff;
  display: block;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow:inherit !important;
  background:#8e1929;
  }  
nav a#pull:after{content:""; width:30px; height:30px; display: inline-block; position: absolute; right:0px; top:0px;
  font-family:Arial, Helvetica, sans-serif;
  background:url(../images/nav-icon.png) right 11px no-repeat;
   }
#navigation {
    height: auto;
    width: 100%;
    background:#8e1929;
	margin-top:10px;
}   
#banner-area,
#featured,
#footer-nav,
#tagline,
#facebook,
#locations,
#services{ height:auto;}	
#banner-fixed,
#featured-fixed-home,
#content-fixed,
#tagline-fixed,
#facebook-fixed,
#top-banner,
#clickLinks_wrapper,
#seo_main,
#locations-fixed,
#service_wrapper{ margin:0 auto; width:95%; height:auto;}
#footer-fixed{ margin:0 auto; width:95%; padding-left:0; padding-right:0;}
#feat-image {
    float: none;
    height: auto;
    width: 100%;
    }
#feat-txt {
    float: none;
    height: auto;
    padding: 0 0px 0 0;
    width: 100%;
   }
#feat-frm {
    background: url(../images/frm_image.jpg) no-repeat scroll right bottom #99002c;
    color: #fff;
    float: none;
    height: auto;
    padding:11px 2% 35px 2%;
    width: 96%;
	margin-top: 10px;
     }   	
#menu-main-menu li{ border-left:none !important;}	
#menu-main-menu li ul.sub-menu{ padding-top:0 !important;} 
#banner-fixed{ background:url(../images/m_header_bg.png) left top no-repeat;}
#banner-bg{ display:none}
#logo{
    float: none;
    height: auto;
    width:40%;
	text-align:left;
    }
#free-call{
    float: right;
    height: auto;
    text-align: right;
    width: 62%;
    margin-top:-68px;
    }
img.cont_n {
    margin: 0px 0 0;
    }	
#clickLink{
	float: left;
    padding: 0 2% 0 0;
    width: 48%;
	background:none !important;
	}	
#serviceBlock{
	float: left;
    padding: 0 2% 0 0;
    width:31%;
	background:none !important;
	}
#serviceImg,
#serviceText{ float:none; width:100%}	
#serviceImg img{ width:100%; height:auto; margin-bottom:10px;}	
#serviceBlock h4{ text-align:left; margin-top:0;}	
.button{ margin-top:-14px;}
#seo{ width:100%;}
#tagline-fixed img,
#facebook-fixed img{ width:100% !important; height:auto !important;}
#locationBlock{ background:none; width:30%;}
#locationText,
#locationImage{ width:48%;}
#locationImage img{ width:100%;}
#footer{ margin-top:15px;}
#col1,
#col2,
#col3,
#col4,
#col5,
#col6{ float: left; width: 32%; margin-right: 1%;}
.button2{ width:100%}
#feat-frm #input_wrapper input{ width:60%;}
.button{ padding-left:200px;}
#disclaimer{ margin-top:10px;}
#footer-nav ul{ padding-top:10px !important;}
.left-content{ width:100%; float:none; margin-bottom:15px; border-right:none}
.secondary{ width:25%;}
.secondary img{ width:98%; height:auto; margin-bottom:10px;}
.text{ width:74%;}
#right-content{ width:98%; float:none;}
#featured-fixed{ width:100%}
#featured-fixed img{ width:100% !important;}
.secondary p{ padding:0 !important;}
#sub-featured{ height:auto;}
.h_spc{ height:10px;}	

.top_menu { display:none}
.header_wrapper{width:100%;}
.header_left{width:100%; text-align:center; float:inherit;}
.navigation{margin:10px 0px 15px 0px; padding:0px 0px 10px 0px; text-align:center}
.header_right{width:100%; float:inherit;}
.quick_connect{width:95%; float:inherit; margin:0px auto;}
.consult_bar{width:32%;}
.social_bar{width:24%;}
.callus{width:40%;}
.ourservice_wrapper{width:100%; margin:0px auto; text-align:center;}
.ourservice_wrapper p a{font-size:13px; margin:0px 6px;}
.banner_wrapper{width:98%; margin:0px auto;}
.surgery_wrapper{width:95%; margin:0px auto; padding-top:7%;}
.surgery_left{width:24%; margin-right:1.3%; text-align:center;}
.surgery_left img{max-width:97%;}
.surgery_left h3{height:40px; overflow:hidden;}
.surgery_right{width:24%; text-align:center;}
.surgery_right img{max-width:97%;}
.surgery_right h3{height:40px; overflow:hidden;}
.contener_wrapper{width:95%; margin:0px auto;}
.panel_left{width:100%; float:inherit; text-align:center; margin-bottom:20px;}
.panel_left h4{margin-bottom:10px; padding-bottom:10px;}
.panel_left p{margin-bottom:10px;}
.panel_right{width:100%; float:inherit; text-align:center;}
.post_right{padding:0px;}
.maping_wrapper{width:95%; margin:0px auto; text-align:center;}
.streetaddress_left{width:32%; margin-right:2%;}
.streetaddress_right{width:32%;}
.footer_wrapper{width:95%; margin:0px auto;}
.footer_left{width:24%; margin-right:1%;}
.footer_middle{width:40%; margin-left:2%;}
.footer_middle p{margin:0px;}
.contact_left{width:100%; text-align:center;}
.contact_right{width:100%; text-align:center;}
.footer_right{width:25%;}
.ajax-loader{ width:auto; height:auto;}
.ourservice_bar{ background:#000;}
.ourservice_bar nav a#pull { background:none;}
.ourservice_bar nav a#pull,
.ourservice_bar nav ul { background:none;}
nav ul li:first-child{ display:block;}
.google-map-placeholder{ width:100% !important}
.copyrights_wrapper{ width:95%;}
.rightsbar,
.developedby{ width:48%;}
.footer_right {
    width: 25%;
    float: left;
    margin: 0 0 0 2%;
    }
#advps_container3{ width:100% !important;}
.bx-wrapper .bx-prev {
    left: 91.5% !important;
}	
.bx-wrapper img{ padding-bottom:15px;}
#menu-main-menu li ul.sub-menu{ top:36px;}

}
@media only screen and (max-width: 767px) {
	.advs-title a {
		line-height:20px !important;
	}
	.advps-slide-field-three img {
    		float: none;
    		margin: 0 auto;
	}
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
#pull{ display:block  !important;}
#container{width:95%; margin:0 auto !important; padding-left:2%; padding-right:2%;}
nav{
    border-bottom: 0 none;
    margin-top:-4px;
    padding-bottom: 10px !important;
    width: auto;
	width:100%;
   }
nav ul li{background:none !important; line-height:normal; display:block; margin:0px; padding:0px !important; float:none !important;}
nav ul li a{display:block !important; padding:7px 0 !important; height:auto; line-height:normal; font-size:13px; margin:0px;
    border-top:1px solid #f9b0ba;
	color:#fff !important;
  }
nav a{text-align: left;	text-indent:5px; text-decoration:none; font-size:16px; color:#c4c4c4;}
nav a:hover{background:none; color:#000; text-decoration:none;}		
nav ul{display: none; height: auto !important; width:100%; padding-top:10px !important; background:#8e1929}
nav a#pull {
  padding:10px 0 0px 0px;
  display: block;	
  width:100%; 
  position:relative;
  color: #fff;
  display: block;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow:inherit !important;
  background:#8e1929;
  }  
nav a#pull:after{content:""; width:30px; height:30px; display: inline-block; position: absolute; right:0px; top:0px;
  font-family:Arial, Helvetica, sans-serif;
  background:url(../images/nav-icon.png) right 11px no-repeat;
   }
#navigation {
    height: auto;
    width: 100%;
    background:#8e1929;
	margin-top:10px;
}   
#banner-area,
#featured,
#footer-nav,
#tagline,
#facebook,
#locations,
#services{ height:auto;}	
#banner-fixed,
#featured-fixed-home,
#content-fixed,
#tagline-fixed,
#facebook-fixed,
#top-banner,
#clickLinks_wrapper,
#seo_main,
#locations-fixed,
#service_wrapper{ margin:0 auto; width:95%; height:auto;}
#footer-fixed{ margin:0 auto; width:95%; padding-left:0; padding-right:0;}
#feat-image {
    float: none;
    height: 168px;
    width: 100%;
    }
#feat-txt {
    float: none;
    height: auto;
    padding: 0 0px 0 0;
    width: 100%;
   }
#feat-frm {
    background: url(../images/frm_image.jpg) no-repeat scroll right bottom #99002c;
    color: #fff;
    float: none;
    height: auto;
    padding:11px 2% 35px 2%;
    width: 96%;
     }   	
#menu-main-menu li{ border-left:none !important;}	
#menu-main-menu li ul.sub-menu{ padding-top:0 !important;} 
#banner-fixed{ background:url(../images/m_header_bg.png) left top no-repeat;}
#banner-bg{ display:none}
#logo,
#free-call{
    float: none;
    height: auto;
    width: 100%;
	text-align:center;
    }
img.cont_n {
    margin: 0px 0 0;
    }	
#serviceBlock, #clickLink{
	width:100%;
	float:none;
	padding:0;
	background:none !important;
	}	
#serviceBlock h4{ text-align:left;}	
.button{ margin-top:-14px;}
#seo{ width:100%;}
#tagline-fixed img,
#facebook-fixed img{ width:100% !important; height:auto !important;}
#locationBlock{ background:none;}
#footer{ margin-top:15px;}
#col1,
#col2,
#col3,
#col4,
#col5,
#col6{ width:100%; float:none;}
.button2{ width:100%}
.left-content{ width:100%; float:none; margin-bottom:15px; border-right:none}
.secondary{ width:25%;}
.secondary img{ width:98%; height:auto; margin-bottom:10px;}
.text{ width:74%;}
#right-content{ width:98%; float:none;}
#featured-fixed{ width:100%}
#featured-fixed img{ width:100% !important;}
.secondary p{ padding:0 !important;}
#sub-featured{ height:auto;}
.h_spc{ height:10px;}
.text p iframe { width:100% !important; height:auto !important;}
.wpcf7 #input_wrapper input{ width:95%}	
.wpcf7 .inputButton {float: left; width: 100%;}
.wpcf7 #input_wrapper select{ width:100%}
.wpcf7 textarea,
#content-fixed .wpcf7 #input_captcha input{ width:95%}
#content-fixed .wpcf7 #input_captcha{width:100%}

.header_wrapper{width:100%;}
.header_left{width:100%; text-align:center; float:inherit;}
.header_right{width:100%; float:inherit;}
.quick_connect{width:95%; margin:0px auto; text-align:center;}
.consult_bar{width:98%; text-align:center; margin-bottom:10px;}
.social_bar{width:98%; text-align:center; margin-bottom:10px;}
.callus{width:100%; text-align:center;}
.ourservice_wrapper{width:100%; margin:0px auto; text-align:center; padding:10px 0px;}
.ourservice_wrapper p a{margin:0px 0px 10px 0px; padding:0px; display:block;}
.banner_wrapper{width:95%; margin:0px auto;}
.banner_enquiry{width:95%; margin:0px auto; position:inherit;}
.enquiry_info{width:90%; margin:0px auto; text-align:center;}
.enquiry_info h3{font-size:20px; line-height:22px;}
.visitor_field{width:92%;}
.surgery_left {
    float: left;
    margin-bottom: 20px;
    text-align: center;
    width: 46%;
}
.submit_button{width:50%; padding:5px 0px;}
.surgery_bar{margin-top:20px;}
.surgery_wrapper{width:95%; margin:0px auto; text-align:center;}
.surgery_left{width:100%; float:inherit; text-align:center; margin-bottom:20px;}
.surgery_left img{margin-bottom:5px;}
.surgery_right{width:100%; float:inherit; text-align:center; margin-bottom:20px;}
.surgery_right img{margin-bottom:5px;}
.contener_wrapper{width:95%; margin:0px auto; text-align:center;}
.panel_left{width:100%; float:inherit; text-align:center; margin-bottom:20px;}
.panel_left h4{margin-bottom:10px; padding-bottom:10px}
.panel_left p{margin-bottom:10px;}
.panel_right{width:100%; float:inherit; text-align:center; margin-bottom:20px;}
.latest_post{border:none;}
.post_left{width:100%; float:inherit; text-align:center; margin-bottom:5px;}
.post_right{width:100%; float:inherit; text-align:center; margin:0px; padding:0px;}
.maping_wrapper{width:95%; margin:0px auto; text-align:center;}
.streetaddress_left{width:100%; float:inherit; margin-bottom:20px;}
.streetaddress_left img{max-width:99%;}
.streetaddress_right{width:100%; float:inherit; margin-bottom:20px;}
.streetaddress_right img{max-width:99%;}
.footer_wrapper{width:95%; margin:0px auto; text-align:center;}
.footer_left{width:100%; float:inherit; margin-bottom:20px;}
.footer_left h4{margin-bottom:10px; padding-bottom:10px;}
.footer_middle{width:100%; float:inherit; margin-bottom:20px;}
.footer_middle h4{margin-bottom:10px; padding-bottom:10px;}
.footer_middle p{margin:0px;}
.contact_footer{width:100%; float:inherit; margin-bottom:20px;}
.contact_left{width:100%; float:inherit;}
.contact_right{width:100%; float:inherit;}
.footer_right{width:100%; text-align:center; float:inherit;}
.footer_right h4{margin-bottom:15px; padding-bottom:10px;}
.copyrights_wrapper{width:95%; margin:0px auto; text-align:center;}
.rightsbar{width:100%; text-align:center; float:inherit; margin-bottom:5px;}
.developedby{width:100%; text-align:center; float:inherit;}
.ajax-loader{ width:auto; height:auto;}
.ourservice_bar{ background:#000;}
.ourservice_bar nav a#pull,
.ourservice_bar nav ul { background:none;}
nav ul li:first-child{ display:block;}
.navigation{margin:10px 0px 15px 0px; padding:0px 0px 10px 0px; text-align:center}
.google-map-placeholder{ width:100% !important}
.copyrights_wrapper{ width:95%;}
.rightsbar,
.developedby{ width:100%; float:none;}
.bx-wrapper img{ padding-bottom:15px;}
#menu-main-menu li ul.sub-menu{ top:36px;}




}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
#pull{ display:block  !important;}
#container{width:95%; margin:0 auto !important; padding-left:2%; padding-right:2%;}
nav{
    border-bottom: 0 none;
    margin-top:-4px;
    padding-bottom: 10px !important;
    width: auto;
	width:100%;
   }
nav ul li{background:none !important; line-height:normal; display:block; margin:0px; padding:0px !important; float:none !important;}
nav ul li a{display:block !important; padding:7px 0 !important; height:auto; line-height:normal; font-size:13px; margin:0px;
    border-top:1px solid #f9b0ba;
	color:#fff !important;
  }
nav a{text-align: left;	text-indent:5px; text-decoration:none; font-size:16px; color:#c4c4c4;}
nav a:hover{background:none; color:#000; text-decoration:none;}		
nav ul{display: none; height: auto !important; width:100%; padding-top:10px !important; background:#8e1929}
nav a#pull {
  padding:10px 0 0px 0px;
  display: block;	
  width:100%; 
  position:relative;
  color: #fff;
  display: block;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow:inherit !important;
  background:#8e1929;
  }  
nav a#pull:after{content:""; width:30px; height:30px; display: inline-block; position: absolute; right:0px; top:0px;
  font-family:Arial, Helvetica, sans-serif;
  background:url(../images/nav-icon.png) right 11px no-repeat;
   }
#navigation {
    height: auto;
    width: 100%;
    background:#8e1929;
	margin-top:10px;
}   
#banner-area,
#featured,
#footer-nav,
#tagline,
#facebook,
#locations,
#services{ height:auto;}	
#banner-fixed,
#featured-fixed-home,
#content-fixed,
#tagline-fixed,
#facebook-fixed,
#top-banner,
#clickLinks_wrapper,
#seo_main,
#locations-fixed,
#service_wrapper{ margin:0 auto; width:95%; height:auto;}
#footer-fixed{ margin:0 auto; width:95%; padding-left:0; padding-right:0;}
#feat-image {
    float: none;
    height: 168px;
    width: 100%;
    }
#feat-txt {
    float: none;
    height: auto;
    padding: 0 0px 0 0;
    width: 100%;
   }
#feat-frm {
    background: url(../images/frm_image.jpg) no-repeat scroll right bottom #99002c;
    color: #fff;
    float: none;
    height: auto;
    padding:11px 2% 35px 2%;
    width: 96%;
     }   	
#menu-main-menu li{ border-left:none !important;}	
#menu-main-menu li ul.sub-menu{ padding-top:0 !important;} 
#banner-fixed{ background:url(../images/m_header_bg.png) left top no-repeat;}
#banner-bg{ display:none}
#logo,
#free-call{
    float: none;
    height: auto;
    width: 100%;
	text-align:center;
    }
img.cont_n {
    margin: 0px 0 0;
    }	
#serviceBlock, #clickLink{
	width:100%;
	float:none;
	padding:0;
	background:none !important;
	}	
#serviceBlock h4{ text-align:left;}	
.button{ margin-top:-14px;}
#seo{ width:100%;}
#tagline-fixed img,
#facebook-fixed img{ width:100% !important; height:auto !important;}
#locationBlock{ background:none; width:100%; padding-left:0; padding-right:0;}
#footer{ margin-top:15px;}
#col1,
#col2,
#col3,
#col4,
#col5,
#col6{ width:100%; float:none;}
.button2{ width:100%}
.left-content{ width:100%; float:none; margin-bottom:15px; border-right:none}
.secondary{ width:25%;}
.secondary img{ width:98%; height:auto; margin-bottom:10px;}
.text{ width:74%;}
#right-content{ width:98%; float:none;}
#featured-fixed{ width:100%}
#featured-fixed img{ width:100% !important;}
.secondary p{ padding:0 !important;}
#sub-featured{ height:auto;}
.h_spc{ height:10px;}	
.text p iframe { width:100% !important; height:auto !important;}
.wpcf7 #input_wrapper input{ width:95%}	
.wpcf7 .inputButton {float: left; width: 100%;}
.wpcf7 #input_wrapper select{ width:100%}
.wpcf7 textarea,
#content-fixed .wpcf7 #input_captcha input{ width:95%}
#content-fixed .wpcf7 #input_captcha{width:100%}
#serviceText{ float:left;}
.header_wrapper{width:100%;}

.header_left{width:100%; text-align:center; float:inherit;}
.header_right{width:100%; float:inherit;}
.quick_connect{width:95%; margin:0px auto; text-align:center;}
.consult_bar{width:98%; text-align:center; margin-bottom:10px;}
.social_bar{width:98%; text-align:center; margin-bottom:10px;}
.callus{width:100%; text-align:center;}
.ourservice_wrapper{width:100%; margin:0px auto; text-align:center; padding:10px 0px;}
.ourservice_wrapper p a{margin:0px 0px 10px 0px; padding:0px; display:block;}
.banner_wrapper{width:95%; margin:0px auto;}
.banner_enquiry{width:95%; margin:0px auto; position:inherit;}
.enquiry_info{width:90%; margin:0px auto; text-align:center;}
.enquiry_info h3{font-size:20px; line-height:22px;}
.visitor_field{width:92%;}
.submit_button{width:99%; padding:5px 0px;}
.surgery_bar{margin-top:20px;}
.surgery_wrapper{width:95%; margin:0px auto; text-align:center;}
.surgery_left{width:100%; float:inherit; text-align:center; margin-bottom:20px;}
.surgery_left img{margin-bottom:5px;}
.surgery_right{width:100%; float:inherit; text-align:center; margin-bottom:20px;}
.surgery_right img{margin-bottom:5px;}
.contener_wrapper{width:95%; margin:0px auto; text-align:center;}
.panel_left{width:100%; float:inherit; text-align:center; margin-bottom:20px;}
.panel_left h4{margin-bottom:10px; padding-bottom:10px}
.panel_left p{margin-bottom:10px;}
.panel_right{width:100%; float:inherit; text-align:center; margin-bottom:20px;}
.latest_post{border:none;}
.post_left{width:100%; float:inherit; text-align:center; margin-bottom:5px;}
.post_right{width:100%; float:inherit; text-align:center; margin:0px; padding:0px;}
.maping_wrapper{width:95%; margin:0px auto; text-align:center;}
.streetaddress_left{width:100%; float:inherit; margin-bottom:20px;}
.streetaddress_left img{max-width:99%;}
.streetaddress_right{width:100%; float:inherit; margin-bottom:20px;}
.streetaddress_right img{max-width:99%;}
.footer_wrapper{width:95%; margin:0px auto; text-align:center;}
.footer_left{width:100%; float:inherit; margin-bottom:20px;}
.footer_left h4{margin-bottom:10px; padding-bottom:10px;}
.footer_middle{width:100%; float:inherit; margin-bottom:20px;}
.footer_middle h4{margin-bottom:10px; padding-bottom:10px;}
.footer_middle p{margin:0px;}
.contact_footer{width:100%; float:inherit; margin-bottom:20px;}
.contact_left{width:100%; float:inherit;}
.contact_right{width:100%; float:inherit;}
.footer_right{width:100%; text-align:center; float:inherit;}
.footer_right h4{margin-bottom:15px; padding-bottom:10px;}
.copyrights_wrapper{width:95%; margin:0px auto; text-align:center;}
.rightsbar{width:100%; text-align:center; float:inherit; margin-bottom:5px;}
.developedby{width:100%; text-align:center; float:inherit;}
.ajax-loader{ width:auto; height:auto;}
.ourservice_bar{ background:#000;}
.ourservice_bar nav a#pull,
.ourservice_bar nav ul { background:none;}
nav ul li:first-child{ display:block;}
.navigation{margin:10px 0px 15px 0px; padding:0px 0px 10px 0px; text-align:center}
.google-map-placeholder{ width:100% !important}
.copyrights_wrapper{ width:95%;}
.rightsbar,
.developedby{ width:100%; float:none;}
.contener_wrapper{ padding:0;}
.bx-wrapper .bx-prev{ left:0 !important;}
.bx-wrapper img{ padding-bottom:15px;}
#menu-main-menu li ul.sub-menu{ top:36px;}

}

